.achievements .card-img-top {
  height: 300px !important;
}

.corporate-banner-sec .banner {
  background-position: top;
}

@media only screen and (min-width: 1500px) {
  .corporate-banner-sec .banner {
    height: 37em !important;
  }
}

.row {
  margin: auto;
}

#wrapper .corporate-sec-3 {
  background-position: center 20%;
}

@media only screen and (max-width: 1240px) {
  .banner-header {
    padding-top: 30px;
  }

  .corporate-sec-2 .sec2-txt {
    width: 100% !important;
  }

  .mob-hotline a {
    text-decoration: none;
    color: #a32a29;
  }
}

/*#wrapper .tabs-sec .tab-list .tabcontent .articles-sec .card {*/
/*margin: auto;*/
/*}*/

/*.card-body .row {*/
/*height: 100%;*/
/*}*/

.customgcr {
  min-height: 52px !important;
}

.max800 {
  max-width: 800px;
  margin: auto;
}

.bg-beige {
  background-color: #f4ab7a;
  color: white;
}

#wrapper .corporate-sec-3 {
  margin-bottom: 0;
}

.bg-eqorange {
  background-color: #db8b47 !important;
  font-family: "DINPro-Medium";
  color: white;
}

#wrapper .content {
  max-height: unset !important;
}
